Page MenuHomePhabricator

Draft 'statement of purpose of design at the WMF' with design representatives
Closed, ResolvedPublic

Description

Following up from the workshops with design folks on brainstorming for a draft statement of purpose (T139662), representatives from each workshop group need to get together and make the first draft of the statement of purpose. Be sure to validate and refine draft as needed with all of the design folks.

Event Timeline

Awjrichards updated the task description. (Show Details)Jul 11 2016, 7:08 PM
Awjrichards moved this task from To Do to In Progress on the Team-Practices (This-Week) board.

Reached out to admins to get help scheduling time with the reps from each workshop (Daisy, Sherah, Heather, Rita)

Currently awaiting feedback from all of design on whether or not current draft is good enough to share with immediate internal stakeholders for the next phase of the process; decision will be made end of this week.

Awjrichards closed this task as Resolved.Aug 15 2016, 8:34 PM

All designers have weighed in that current collaboratively defined draft is "good enough" to share with their stakeholders.

Awjrichards reopened this task as Open.Aug 17 2016, 7:21 PM

Reopening this task because consensus has potentially been broken with a bunch of energy around a new draft proposal. Design has until 3pm PDT this week to come to consensus on the new draft; if consensus is not achieved by then, we will roll with the draft we originally came to consensus on.

Design folks came to consensus on using the updated draft by Pau. Marking as done.

Awjrichards closed this task as Resolved.Aug 22 2016, 8:42 PM
Awjrichards moved this task from In Progress to Done on the Team-Practices (This-Week) board.